# V2Api.GetAllAliasPropertiesResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 
**properties** | **{String: String}** | Properties and values associated with alias. | [optional] 


